    $border-radius:3em;
    
    $blue:#007bff;
    $indigo:#6610f2;
    $purple:#6f42c1;
    $pink:#a4082f;
    $red:#ce0033;
    $orange:#fd7e14;
    $yellow:#ffc107;
    $green:#28a745;
    $teal:#20c997;
    $cyan:#17a2b8;
    $white:#ffffff;
    $gray:#1b3549;
    $gray-dark:#343a40;
    $primary:#007bff;
    $secondary:#6c757d;
    $success:#28a745;
    $info:#17a2b8;
    $warning:#ffc107;
    $danger:#ce0033;
    $light:#f8f9fa;
    $dark:#000000;
    $breakpoint-xs:0;
    $breakpoint-sm:576px;
    $breakpoint-md:768px;
    $breakpoint-lg:992px;
    $breakpoint-xl:1200px;
    $font-family-sans-serif:"-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace";





body{height: "50px";}
.index{position: relative;z-index: -1;}
.text-color-titre{color:black;}
.inclusif,.social{
    color:white!important;
}
.fixed-top{
    z-index:1053!important;
}
.upindex{
    z-index: 1050;
}


.socialbar-top-font{
    font-weight: 17px!important;
     
}

.nodecoration:hover{
    text-decoration: none;
    color:black!important;
}

.nodecoration{
    color:white;
}
.btn-close-infoc{
    z-index:1;
    right:10%;
    top:150px;
    width:50px;
    height:50px;
}
.logocss{
    background-color: #ce00346e;  
     width: 100%;
    height: 300px;
}
.prelative{
    position: relative!important;
}
.pabsolute{
    position: absolute;
}
.w3-modal-custom1 {
    z-index: 3;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    background-color: white;}

.cardperso{
    width: 230px;
    height: 230px;
    border-radius:50%;
}
.btn-navbar{
    margin-right:50px;
   
    width:230px;
    height:73px;
}
.btn-navbar-text{
    position: absolute;
    left: 82px;
    top: 25px;

}
.btn-navbar:hover{
    
    animation-name: btn-navbar;
    animation-duration: 10s; 
}
.svg-info{
    background-image: url(../images/logo_simplon_info.png);
    background-size: 70%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 30px;
    
}
.svg-mail{
    background-image: url(../images/lettre_simplon.png);
    background-size: 70%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y:30px;
    
}
.svg-simplon{
    width:170px!important;
    height: 170px!important;
    background-image: url(../images/logo_simplon_base.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    animation-name:anim-simplon;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    left: 28px;
    position: absolute;
    top: 24px;
    
}
@keyframes anim-simplon{
0%{rotate: (0deg);}
100%{rotate:(360deg);}
}

.taille-logo{
    margin-right:-30px;
    width:60px;
    height:60px;
    z-index: 1034;

}

@keyframes btn-navbar  {
    0%{width: 180px;height:73px; }
    5%{width:73px;rotate: (90deg);}
    100%{width:73px;rotate: (90deg);}

}

@keyframes anim-card1{
    0%{left: 100px;  top: -220px;}
    20%{left: 301px;  top:  65px;}
    40%{left: 100px;  top: 250px;}
    60%{left:-183px;  top: 141px;}
    80%{left:-130px;  top: -187px;}
   100%{left: 100px;  top: -220px;}
}

@keyframes anim-card2{
    
    0%{left: 301px;  top:  65px;}
   20%{left: 100px;  top: 250px;}
   40%{left:-183px;  top: 141px;}
   60%{left:-187px;  top:-130px;}
   80%{left: 100px;  top:-220px;}
  100%{left: 301px;  top:  65px;}
}

@keyframes anim-card3{
 
    0%{left:-187px;  top: 130px;}
   20%{left:-187px;  top:-130px;}
   40%{left: 100px;  top:-220px;}
   60%{left: 301px;  top:  65px;}
   80%{left: 100px;  top: 250px;}
  100%{left:-187px;  top:  130px}  
}
.card1{
    animation-delay: 1.4s;
    position: absolute;
    animation-name: anim-card1;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    overflow: hidden;
    z-index: -1;
    left:-187px;  
    top:130px;
 
   
}

.card2{
    position: absolute;
    animation-name: anim-card2;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    overflow: hidden;
    z-index: -1;
}
.modal-cont{z-index: fixed 1!important;}
.card3{
    position: absolute;
    animation-name: anim-card3;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    overflow: hidden;
    z-index: -1;
    
}
.header-text{
    width:100%;
    font-weight: 900;
    z-index: 1032;
    top:-50px;
    
}
.titre-navbar{
left:5%;
top:0px;
}
.titre-navbar1{
left:15%;
top:50px;

}
.dessinlogo{
    width: 100vw;
    height: 710px;
    opacity: 65%;
    background-image: url(../images/home_image_1110x550.jpg);
    background-size: 100%;
    background-position-x: 0px;
    background-position-y: center;
    background-repeat: no-repeat;
} 
.position-head-text{
    left:1%;
    top:250px;
}

.impact-text{
    left :0%;
    top:980px;
    padding:10px;

}
.impact-text2{
    left:0%;
    top:1150px;
    padding:10px;

}

.impact-text3{
    left: 398px;
    top: 1089px;
    padding:10px;

    
}
.impact-text4{
    left: 780px;
    top: 1150px;
    padding:10px;
    

}

.impact-sous-text{
    left:116px;
    top:1150px;
    padding:40px;
    color: black!important;
    font-weight: bold;
    border:dashed 1px black;
}
.impact-sous-text2{
    left: 484px;
    top: 1043px;
    padding:40px;
    border:dashed 1px black;
    color: black!important;
    font-weight: bold;
}
.impact-sous-text3{
    left: 880px;
    top: 1150px;
    padding:40px;
    border:dashed 1px black;
    color: black!important;
    font-weight: bold;
}
 
.dessinlogo2{
    
    left:37%;
    top:20%;
    position: absolute;
    margin-top: 220px;
    width: 330px;
    height: 250px;
    z-index: 0;
   
}
.logo-centre{
border-style: none;
z-index: 2;
position: absolute;
width: 300px;
height: 250px   ;
}

/*FORMULAIRE*/
.form-control-custom{
    margin-left: 20%;
    margin-right:auto;
    align-content: center;
    display: block;
    width: 25%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 3em;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.smp-form-input{
    width:300px;
    height:40px;
    border-color: #ce0033;
    border-radius: 10px;
   
}
.smp-form-input-textarea{
    width:600px;
    height:150px;
    margin-top:50px;
}

/*christophe */
$fontsizeAll: 3em;
$colorKeyWord: white;
   

.inclusive {
         position: absolute;
         left: 40%;
         bottom: 10%;
         font-style: italic;
         color: $colorKeyWord;
         font-size: $fontsizeAll;
    }

.solidaire {
    position: absolute;
    right: 60%;
    bottom: 0%;
    color: $colorKeyWord;
    font-style: italic;
    font-size: $fontsizeAll;

    }

.sociale {
    
    position: absolute;
    left: 40%;
    bottom: 0%;
    font-style: italic;
    color: $colorKeyWord;
    font-size: $fontsizeAll;

    }


.border_red {
         border-top: 4px solid #dc3545; 
     }
     
.redbox_right:before {
        content: "";
        display: block;
        background-color: #dc3545;
        position: relative;
        height: 80%;
        border-top-left-radius: 200px 200px;
        border-bottom-left-radius: 200px 200px;
        top: 25%;
        left: 25%;
        z-index: -1; }
     
     
.redbox_left:before {
            content: "";
            display: block;
            background-color: #dc3545;
            position: relative;
            height: 80%;
            border-top-right-radius: 200px 200px;
            border-bottom-right-radius: 200px 200px;
            top: 25%;
            right: 40%;
            z-index: -1; }

::selection {
 color: #fff;
background: #dc3545;
}

::-moz-selection {
 color: #fff;
 background:#dc3545;
}

@media (max-width: 769px)
{
    
    .impact-text{
        left :1%;
        top:942px;
        padding:10px;
    
    }
    .impact-text2{
        left:1%;
        top:1150px;
        padding:10px;
    
    }
    
    .impact-text3{
        left: 31.8%;
        top: 1150px;
        padding:10px;
    
        
    }
    .impact-text4{
        left: 58%;
        top: 1150px;    
        padding:10px;
        
    
    }
    
    .impact-sous-text{
        left: 8.8%;
        top: 1219px;
        padding: 21px;
        color: black!important;
        font-weight: bold;
        border:dashed 1px black;
    }
    .impact-sous-text2{
        left: 37.25%;
        top: 1219px;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
    .impact-sous-text3{
        left: 65.8%;
        top: 1219px;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }

.keyword {
    display: none;
}




/*christophe*/ 
.youtube-logo-size{left:450px!important;top:72px!important;}
.facebook-logo-size{left:270px!important;top:72px!important;}
.linkdin-logo-size{left:390px!important;top:72px!important;}
.twitter-logo-size{left:330px!important;top:72px!important;}

}


.youtube-logo-size{
    fill:rgba(0, 128, 128, 0.336);
    width:80px;
    height:80px;
    right:25px;  
    top:10px; 
    z-index: 1031;
}
.facebook-logo-size
{
    fill:rgba(0, 128, 128, 0.336);
    width:80px;
    height:80px;
    right:200px;  
    top:10px; 
    z-index: 1031;
}
.linkdin-logo-size
{
    fill:rgba(0, 128, 128, 0.336);
    width:80px;
    height:80px;
    right:80px;  
    top: 10px; 
    z-index: 1031;
}
.twitter-logo-size
{
    fill:rgba(0, 128, 128, 0.336);
    width:80px;
    height:80px;
    right:140px;  
    top:10px; 
    z-index: 1031;
}

.pos-index{
    z-index:-1;
    width: 300px;

}
@media screen and (max-width : 1842px){    
.taille-logo-mini1{
    display: none;
    visibility: hidden;
}
.mini-card1,.mini-card2,.mini-card3{
    display: none;
    visibility: hidden;
}
.position-head-text{
    left: 1%;
    top: 167px;
}

}
@media screen and (min-width : 1843px){
    .mini-card1,.mini-card2,.mini-card3{
        display: none;
        visibility: hidden;
    }
    .position-head-text{
        left: 1%;
        top: 167px;
    }
   
    .header-text{
        width:100%;
        font-weight: 600;

        z-index: 1032;
        top:-50px;
        
    }
    .titre-navbar{
        left:1%;
        top:0px;
        }
        .titre-navbar1{
        left:25%;
        top:80px;
        
        }

    .impact-text{
        left :1%;
        top:942px;
        padding:10px;
    
    }
    .impact-text2{
        left:1%;
        top:1150px;
        padding:10px;
    
    }
    
    .impact-text3{
        left: 31.8%;
        top: 1150px;
        padding:10px;
    
        
    }
    .impact-text4{
        left: 58%;
        top: 1150px;    
        padding:10px;
        
    
    }
    
    .impact-sous-text{
        left: 8.8%;
        top: 1219px;
        padding: 21px;
        color: black!important;
        font-weight: bold;
        border:dashed 1px black;
    }
    .impact-sous-text2{
        left: 37.25%;
        top: 1219px;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
    .impact-sous-text3{
        left: 65.8%;
        top: 1219px;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
    .taille-logo-mini{
        display: none;
        visibility: hidden;
    }
}


@media screen and (max-width : 1050px){
    .impact-text{
        left: 43%!important;
        top: 623px!important;
        padding:10px;
    
    }
    .impact-text2{
        left: 43%!important;
        top: 702px!important;
        padding:10px;
    
    }
    
    .impact-text3{
        left: 43%!important;
        top: 805px!important;
        padding:10px;
    
        
    }
    .impact-text4{
        left: 43%!important;
        top: 903px!important;
        padding:10px;
        
    
    }
    
    .impact-sous-text{
        left: 55%!important;
        top: 696px!important;
        padding: 21px;
        color: black!important;
        font-weight: bold;
        border:dashed 1px black;
    }
    .impact-sous-text2{
        left: 52%!important;
        top: 799px!important;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
    .impact-sous-text3{
        left: 54%!important;
        top: 896px!important;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
    .position-head-text{
        left: 1%;
        top: 167px;
        font-size: 10px;
    }
    .titre-navbar{
        left:1%;
        top:0px;
        }
        .titre-navbar1{
        left:44%;
        top:0px;
        
        }


    .header-text{
        width:100%;
        font-weight: 900;
        z-index: 1032;
        top:-50px;
        font-size: 18px;
       
       
    }
    .card1,.card2,.card3{
        display:none;
        visibility: hidden;
     
    }
    .logo-centre{
        top: -190px;
        left: -71px;
    }
    
    .mini-card1{
        top: 700px;
        left: 10px;
        visibility: visible;
        z-index:1040;
    }
    .mini-card2{
        top: 800px;
        left: 10px;
        display:block;
        visibility: visible;
        z-index:1040;


    }
    .mini-card3{
        top: 900px;
        left: 10px;

        visibility: visible;
        z-index:1040;
    }
    .mini-anim1{
        padding:0px;
        text-align: center;
        background: linear-gradient(#ce003488, #0000005b);        
        border-radius:55px;
        width: 61px;
        height: 61px;
        position:absolute
        }
        .mini-anim1-border:hover .mini-anim1{
            animation-name: mini-logo-animation;
            animation-duration: 30s;
            animation-fill-mode: backwards;
        }

        .mini-anim1-border:hover .taille-logo-mini1{
            transform: rotate(360deg);
            transition:2s;
        }
        .mini-anim1-border{
            
            border:solid 2px black;
            border-radius:55px;
            width: 400px;
            height: 61px;
            }
            .text-mini-card1{left: 67px;
                top: 15px;width:300px}




                .mini-anim2{
                    padding:0px;
                    text-align: center;
                    background: linear-gradient(#ce003488, #0000005b);       
                    border-radius:55px;
                    width: 61px;
                    height: 61px;
                    position:absolute
                    }
                    .mini-anim2-border:hover .mini-anim2{
                        animation-name: mini-logo-animation;
                        animation-duration: 30s;
                        animation-fill-mode: backwards;
                    }
            
                    .mini-anim2-border:hover .taille-logo-mini2{
                        transform: rotate(360deg);
                        transition:2s;
                    }
                    .mini-anim2-border{
                        
                        border:solid 2px black;
                        border-radius:55px;
                        width: 400px;
                        height: 61px;
                        }
                        .text-mini-card2{left: 67px;
                            top: 15px;width:300px}



                            .mini-anim3{
                                padding:0px;
                                text-align: center;
                                background: linear-gradient(#ce003488, #0000005b); 
                                border-radius:55px;
                                width: 61px;
                                height: 61px;
                                position:absolute
                                }
                                .mini-anim3-border:hover .mini-anim3{
                                    animation-name: mini-logo-animation;
                                    animation-duration: 30s;
                                    animation-fill-mode: backwards;
                                }
                        
                                .mini-anim3-border:hover .taille-logo-mini3{
                                    transform: rotate(360deg);
                                    transition:2s;
                                }
                                .mini-anim3-border{
                                    
                                    border:solid 2px black;
                                    border-radius:55px;
                                    width: 400px;
                                    height: 61px;
                                    }
                                    .text-mini-card3{left: 67px;
                                        top: 15px;width:300px}
            


            @keyframes mini-logo-animation{
                0%{ width:61px;}
                5%{width:399px;}
                100%{width:399px;}
            }            

    .taille-logo-mini1{
        width:60px;
        height:60px;
        z-index: 1034; 
        display:block;
        visibility: visible;
        position:absolute;
        right:1px;
        top:-2px;
    }
    .taille-logo-mini2{
        width:60px;
        height:60px;
        z-index: 1034; 
        display:block;
        visibility: visible;
        position:absolute;
        right:1px;
        top:-2px;
    }
    .taille-logo-mini3{
        width:60px;
        height:60px;
        z-index: 1034; 
        display:block;
        visibility: visible;
        position:absolute;
        right:1px;
        top:-2px;

  
    }
    .youtube-logo-size{
        fill:rgba(0, 128, 128, 0.336) ;
        width:80px;
        height:80px;
        right:35%;  
        top:10px; 
        z-index: 1031;
    }
    .facebook-logo-size
    {
        fill:rgba(0, 128, 128, 0.336) ;
        width:80px;
        height:80px;
        right:80%;  
        top:10px; 
        z-index: 1031;
    }
    .linkdin-logo-size
    {
        fill:rgba(0, 128, 128, 0.336)  ;
        width:80px;
        height:80px;
        right:50%;  
        top: 10px; 
        z-index: 1031;
    }
    .twitter-logo-size
    {
        fill:rgba(0, 128, 128, 0.336);
        width:80px;
        height:80px;
        right:65%;  
        top:10px; 
        z-index: 1031;
    }
    
    

}
@media screen and (max-width : 925px){

    .text-color-titre{color:#1b3549;}

    .logo-centre {
        top: -63px!important;
        left: -80px!important;
    }
    .impact-text{
        left: 0%!important;
        top: 1002px!important;
        padding:10px;
    
    }
    .impact-text2{
        left: 0%!important;
        top: 1102px!important;
        padding:10px;
    
    }
    
    .impact-text3{
        left: 0%!important;
        top: 1202px!important;
        padding:10px;
    
        
    }
    .impact-text4{
        left: 0%!important;
        top: 1302px!important;
        padding:10px;
        
    
    }
    
    .impact-sous-text{
        left: 27%!important;
        top: 1102px!important;
        padding: 21px;
        color: black!important;
        font-weight: bold;
        border:dashed 1px black;
    }
    .impact-sous-text2{
        left: 20%!important;
        top: 1202px!important;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
    .impact-sous-text3{
        left: 24%!important;
        top: 1302px!important;
        padding: 21px;
        border:dashed 1px black;
        color: black!important;
        font-weight: bold;
    }
}
@media screen and (max-width : 1563px){
    .position-head-text{
        left: 1%;
        top: 167px;
        font-size: 10px;
    }
    .titre-navbar{
        font-size: 23px!important;
        left:1%;
        top:0px;
        }
        .titre-navbar1{
        font-size: 23px!important;

        left:20%;
        top:40px;
        
        }

    
    .header-text{
        width:100%;
        font-weight: 900;
        z-index: 1032;
        top:-50px;
        font-size: 20px;
       
       
    }
   

 
   
    .youtube-logo-size{
        fill:rgba(0, 128, 128, 0.336);
        width:80px;
        height:80px;
        right:5%;  
        top:10px; 
        z-index: 1031;
    }
    .facebook-logo-size
    {
        fill:rgba(0, 128, 128, 0.336)  ;
        width:80px;
        height:80px;
        right:20%;  
        top:10px; 
        z-index: 1031;
    }
    .linkdin-logo-size
    {
        fill:rgba(0, 128, 128, 0.336)  ;
        width:80px;
        height:80px;
        right:10%;  
        top: 10px; 
        z-index: 1031;
    }
    .twitter-logo-size
    {
        fill:rgba(0, 128, 128, 0.336);
        width:80px;
        height:80px;
        right:15%;  
        top:10px; 
        z-index: 1031;
    }
    
    

}


@import "customtp2.scss";
@import "../bootstrap/scss/bootstrap.scss";